Zurück   Trojaner-Board > Malware entfernen > Nachrichten

Nachrichten: Zwanzig Jahre alte Lücke in Lempel-Ziv-Kompression gefährdet Linux-Nutzer

Windows 7 Nachrichten zum Thema PC-Sicherheit

Antwort
Alt 27.06.2014, 14:20   #1
AdminBot
Administrator
 
Zwanzig Jahre alte Lücke in Lempel-Ziv-Kompression gefährdet Linux-Nutzer - Beitrag

Zwanzig Jahre alte Lücke in Lempel-Ziv-Kompression gefährdet Linux-Nutzer



Zwanzig Jahre alte Lücke in Lempel-Ziv-Kompression gefährdet Linux-Nutzer

Diese Sicherheitslücke ist mit Curiosity auf den Mars geflogen: Der Bug im LZO-Verfahren existiert seit 1994; die Variante LZ4 ist auch betroffen. Bei FFmpeg und Libav kann Schadcode aus dem Netz ausgeführt werden, was vor allem Linux-Nutzer bedroht.

Weiterlesen...

Antwort



Ähnliche Nachrichten: Zwanzig Jahre alte Lücke in Lempel-Ziv-Kompression gefährdet Linux-Nutzer


  1. Zwei Jahre alte Sicherheitslücke macht Minecraft-Server zu Freiwild
    Nachrichten - 17.04.2015 (0)
  2. Alte Xorg-Lücke bedroht haufenweise Drittsoftware
    Nachrichten - 15.04.2015 (0)
  3. Schadcode nutzt Monate alte WordPress-Lücke aus
    Nachrichten - 16.12.2014 (0)
  4. Cookie-Klau durch zwei Monate alte eBay-Lücke
    Nachrichten - 23.05.2014 (0)
  5. Debian entdeckt alte ImageMagick-Lücke wieder
    Nachrichten - 04.09.2013 (0)
  6. Tor-Nutzer über Firefox-Lücke verfolgt
    Nachrichten - 06.08.2013 (0)
  7. Alte Flash-Player-Lücke in Google Chrome aufgetaucht
    Nachrichten - 18.06.2013 (0)
  8. Lücke im Linux-Kern ermöglicht Root-Rechte
    Nachrichten - 25.02.2013 (0)
  9. Malwarebytes indentifiziert 10 Jahre alte Datei plötzlich als Spyware
    Plagegeister aller Art und deren Bekämpfung - 08.10.2012 (1)
  10. Neue Mac-Malware nutzt alte Java-Lücke
    Nachrichten - 16.04.2012 (0)
  11. Lücke im Linux-Kernel ermöglicht Root-Rechte
    Nachrichten - 17.09.2010 (0)
  12. Ein Jahr alte Lücke gefährdet OpenX-Ad-Server
    Nachrichten - 13.09.2010 (0)
  13. Internet Explorer: Datenklau durch zwei Jahre alte Lücke
    Nachrichten - 06.09.2010 (0)
  14. Alte Xbox Linux XDSL MySQL
    Alles rund um Mac OSX & Linux - 04.09.2010 (10)
  15. Lücke im Linux-Kernel erlaubt Root-Zugriff
    Nachrichten - 04.11.2009 (0)
  16. Lücke in ColdFusion 8 gefährdet Sicherheit von Websites
    Nachrichten - 06.07.2009 (0)
  17. Alte Windows-Backups unter Linux?
    Alles rund um Mac OSX & Linux - 30.01.2007 (4)

Zum Thema Zwanzig Jahre alte Lücke in Lempel-Ziv-Kompression gefährdet Linux-Nutzer - Zwanzig Jahre alte Lücke in Lempel-Ziv-Kompression gefährdet Linux-Nutzer Diese Sicherheitslücke ist mit Curiosity auf den Mars geflogen: Der Bug im LZO-Verfahren existiert seit 1994; die Variante LZ4 ist auch betroffen. - Zwanzig Jahre alte Lücke in Lempel-Ziv-Kompression gefährdet Linux-Nutzer...
Archiv
Du betrachtest: Zwanzig Jahre alte Lücke in Lempel-Ziv-Kompression gefährdet Linux-Nutzer auf Trojaner-Board

Search Engine Optimization by vBSEO ©2011, Crawlability, Inc.